Subject: [NEXTEL-1] Nextel plans $25M in upgrades to cell phone service at tracks

From: [email-masked]
Date: Thu, 11 Dec 2003 12:14:47 -0500

Nextel plans $25M in upgrades to cell phone service at tracks.
USA Today 12/11/2003

Nextel marketer Michael Robichaud had a fear that a branding dream 
could become a nightmare. 

Call volume around big events can overwhelm wireless phone services. 
And as Nextel replaces Winston next year as NASCAR's title sponsor 
in what might be the biggest U.S. sponsorship ever, Robichaud 
imagined trackside fans, amidst Nextel signs, trying to get their 
cell phones to work.

"I can see the cover of sports sections showing that," he says. "And 
we really don't need that picture."

So Nextel, paying more than $700 million over 10 years to title-
sponsor a series that drew about 6.7 million fans last year, will 
spend about $25 million on antennas and switching gear so fans can 
make calls from tracks next year. 

Fans, that is, who are Nextel subscribers. And what if racetracks 
let other phone services make upgrades? Says Robichaud: "We would 
be, uh, disappointed." 

http://www.usatoday.com/sports/columnist/hiestand/2003-12-11-sportsbiz_x.htm

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/